.container {
    max-width: 1440px;
    margin: 0 auto;
}

h1 {
    margin-top: 30px;
    text-align: center;
    font-family: Roboto;
    font-size: 48px;
    font-weight: 400;
    text-transform: uppercase;
}

body {
    margin: 0;
}

.background__1 {
    background-image: url(./img/фонове\ зображення.png);
    background-repeat: no-repeat;
    min-width: 900px;
    height: 766px;
    margin: 0 auto;
    display: flex;

}

.background__1>img {
    margin-top: 240px;
    margin-left: 80px;
    height: 290px;
    min-width: 23px;
}
.background__1>p {
    margin-top: 226px;
    margin-left: 38px;
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 48px;
    font-weight: 700;
    max-width: 1036px;
    line-height: 75px;
    padding: 10px;
}

.section__main>h2 {
    margin-left: 80px;
    font-family: Roboto;
    font-size: 40px;
    font-weight: 700;
    line-height: 63px;
}

.places>.tustan {
    display: inline-block;
    min-width: 391px;
    min-height: 481px;
    margin-top: 42px;
    margin-left: 55px;
    border: 5px solid #0D095F;
    border-radius: 30px;
    box-shadow: 16px 21px 40px 0px #00D1FF59;
}

.main__blue-text {
    font-size: 24px;
    color: #0072DB;
    font-weight: 700;
    font-family: Roboto;
}

.tustan p {
    padding-left: 20px;
}

.main__yellow-text {
    font-size: 20px;
    color: #FF9900;
    font-weight: 400;
    font-family: Roboto;
}

.places>.zamok {
    display: inline-block;
    min-width: 391px;
    min-height: 481px;
    margin-top: 42px;
    margin-left: 74px;
    border: 5px solid #0D095F;
    border-radius: 30px;
    box-shadow: 16px 21px 40px 0px #00D1FF59;
}

.zamok p {
    padding-left: 20px;
}

.places>.kamyan {
    display: inline-block;
    min-width: 391px;
    min-height: 481px;
    margin-top: 42px;
    margin-left: 61px;
    border: 5px solid #0D095F;
    border-radius: 30px;
    box-shadow: 16px 21px 40px 0px #00D1FF59;
}

.kamyan p {
    padding-left: 20px;
}

.ukraine {
    margin: o auto;
}

.ukraine h2 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 63px;
    font-family: Inika;
}

.rectangle {
    width: 592px;
    height: 7px;
    background-color: blue;
    margin: 0 auto;
}

.ukraine__img {
    margin-left: 219px;
    margin-top: 32px;
}

.button {
    font-family: ;
    text-align: center;
    width: 499;
    height: 81px;
}

.button>button {
    margin-top: 23px;
    height: 81px;
    width: 499px;
    background-color: #2A61F0;
    border-color: #2A61F0;
    border-radius: 50px;
    color: #FFFFFF;
    font-size: 64px;
    font-weight: 700;
}

button>a {
    text-decoration: none;
    color: #FFFFFF;
    font-family: Inika;
    font-weight: 700;
    font-size: 64px;
}

.footer__top {
    height: 223px;
    margin-top: 36px;
    text-align: center;
    background-image: linear-gradient(to bottom, #013235, #0D0661
    ) ;
}

.footer__top p {
    margin: 0 auto;
    margin-top: 23px;
    font-size: 48px;
    font-weight: 400px;
    font-family: Roboto;
}

.footer a {
    font-family: Marcellus Sc;
}

.footer>.email {
    text-decoration: none;
    margin-top: 6px;
    display: block;
    color: #A89D9D;
    font-size: 36px;
    font-weight: 400;
}
.footer>.phone {
    text-decoration: none;
    margin-top: 6px;
    display: block;
    color: #A89D9D;
    font-size: 36px;
    font-weight: 400;
}

.footer__items {
    margin-top: 9px;
}

.footer__items-item1 {
    text-align: center;
}

.footer__items-item2 {
    margin-left: 28px;
}

.footer__items-item3 {
    margin-left: 28px;
}